Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159101 - installation of devhelp requires mozilla when firefox is installed
Summary: installation of devhelp requires mozilla when firefox is installed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: devhelp
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-29 17:25 UTC by mark
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-31 01:18:13 UTC


Attachments (Terms of Use)

Description mark 2005-05-29 17:25:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
the installation of devhelp requires mozilla when firefox is installed. this appears to me to be a bug considering devhelp is capable of using firefox. perhaps, the package dependecy should be either firefox or mozilla.

Version-Release number of selected component (if applicable):
devhelp-0.9.2-2.3.4

How reproducible:
Always

Steps to Reproduce:
1.rpm -ivh devhelp-devel
2.
3.
  

Actual Results:  see description

Expected Results:  see description

Additional info:

Comment 1 Radek Vokal 2006-05-30 10:07:31 UTC
mozilla dependency should be removed 

Comment 2 Matthias Clasen 2006-07-31 01:18:13 UTC
devhelp has been built against firefox-devel now.


Note You need to log in before you can comment on or make changes to this bug.